import * as logoClient from "@/client/logo.client"

export async function upload(formData: FormData): Promise<string> {
  return logoClient.upload(formData)
}

export async function fetch(reportId: number, token: string): Promise<Blob> {
  return logoClient.fetch(reportId, token)
}

export async function remove(reportId: number) {
  return logoClient.remove(reportId)
}

export function link(reportId: number, token: string): string {
  return logoClient.link(reportId, token)
}